## libomxcamera 0.1

=== debian/changelog ===
libomxcamera (0.1-3) unstable; urgency=low

  * Bump debhelper version to 11
  * Bump Standards-Version to 4.5.0: nothing needs to be changed
  * Add debian/patches/02_Werror.patch: fix FTBFS
  * Implement multi-arch
  * Add autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Sep 2020 20:18:48 +0800

libomxcamera (0.1-2) unstable; urgency=low

  * debian/patches/01_fix_64bit_FTBFS.patch: fix FTBFS on 64-bit systems

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Jul 2011 22:13:53 +0800

libomxcamera (0.1-1) unstable; urgency=low

  * Initial release (Closes: #615170)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Jul 2011 00:22:36 +0800
