=== debian/control ===
Source: libomxcamera
Section: libs
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11), libomxil-bellagio-dev,
               pkg-config
Standards-Version: 4.5.0
Homepage: http://omxil.sourceforge.net/

Package: libomxil-bellagio0-components-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Motorola Camera components for Bellagio OpenMAX IL
 OpenMAX Integration Layer (IL) is a standard API to access Multimedia
 Components on mobile platforms. It has been defined by the Khronos
 group. By means of the OpenMAX IL API, multimedia frameworks can access
 hardware accelerators on platforms that provide it.
 .
 Bellagio is an opensource implementation of the OpenMAX IL API that runs
 on Linux.
 .
 This package contains the Motorola Camera OpenMAX component.
