=== debian/tests/control ===
Tests: test-registry-file
Depends: @, libomxil-bellagio-bin

Tests: listcomponents-bellagio
Depends: @, libomxil-bellagio-bin, gstreamer1.0-omx-bellagio-config, gstreamer1.0-omx-generic, gst-omx-listcomponents, libomxil-bellagio0-components-base
