=== debian/watch ===
version=3
http://sf.net/omxil/libomxcamera-(.*)\.tar\.gz
